obsolete

irssi-0.8.20-1.el5.1

FEDORA-EPEL-2016-1f40325c66 created by lkundrak 7 years ago for Fedora EPEL 5

Update to 0.8.20. Fixes CVE-2016-7044 and CVE-2016-7045.

This update has been submitted for testing by lkundrak.

7 years ago

irssi-0.8.20-1.el5.1 ejected from the push because u"Cannot find relevant tag for irssi-0.8.20-1.el5.1. None of ['dist-5E-epel-testing'] are in [u'f24-updates-candidate', u'f22-updates-candidate', u'f25-updates-candidate', u'epel7-testing-candidate', u'dist-6E-epel-testing-candidate', u'dist-5E-epel-testing-candidate', u'f23-updates-candidate', u'f21-updates-candidate']."

7 years ago

This update has been obsoleted by irssi-0.8.20-2.el5.

7 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
BZ#660321 Update EPEL branches of irssi
0
0
BZ#1378261 irssi-0.8.20 is available
0
0
BZ#1378345 CVE-2016-7044 CVE-2016-7045 irssi: various flaws [fedora-all]
0
0

Automated Test Results